
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EPÍSTOLAS mc d086 le.ep.mc.d086/lemcLI.Epistle.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EPÍSTOLAS mc d086 - <span class="tkc-version">le.ep.mc.d086/lemcLI.Epistle.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">In those days, full of faith and power, Stephen performed great wonders and signs among the people. But some of those who belonged to the synagogue of the Freedmen (as it was called), along with Cyrenians, Alexandrians, and men from Cilicia and Asia, reacted. They began debating with Stephen, but they were not able to withstand the wisdom and spirit by which he spoke. Then they secretly convinced [some] men to say, “We have heard him speak blasphemous words against Moses and God!” Having stirred up the people, the presbyters and the scribes came against Stephen and arrested him. They brought him before the Sanhedrin and produced false witnesses who said, “This man is always uttering blasphemies against the holy place and [against] the law. We have even heard him say that this Jesus of Nazareth will destroy this place and change the customs which Moses delivered to us!” All the members of the council gazed at Stephen and saw that his face was like the face of an angel. The high priest asked, “Are these things so?” Stephen answered, “Brothers and fathers, hear me! The God of glory appeared to our father Abraham when he was [still] in Mesopotamia, before he lived in Haran. And God said to him, ‘Leave your land and your relatives, and come into a land which I will show you.’ This is how Abraham came out of the land of the Chaldaeans and lived in Haran. From there, when his father was dead, God moved him into this land, where you are now living. He gave Abraham no inheritance in this land, no, not so much as to set his foot on it. But God had promised that he and his descendants would possess this land, even when Abraham was still childless. Yet, it was Solomon who built him a house. However, the Most High does not dwell in sanctuaries made with hands, as the prophet says: ‘Heaven is my throne, and the earth is a footstool for my feet. What kind of house will you build for me?’ says the Lord; ‘or what is the place of my rest?’ Did not my hand make all these things? You stiff-necked and uncircumcised in heart and ears, you always resist the Holy Spirit! As your fathers did, you do likewise. Which of the prophets did your fathers not persecute? They [even] killed those who foretold the coming of the Righteous One, of whom you have now become betrayers and murderers. You received the law as it was ordained by angels, and did not keep it!” Now when they heard these things, they were furious and gnashed their teeth at him. But Stephen, full of the Holy Spirit, gazed into heaven and saw the glory of God, and Jesus standing on the right hand of God. He exclaimed, “Behold, I see the heavens opened, and the Son of Man standing at the right hand of God!” At this, they shouted with a loud voice, blocking their ears, and rushed at him with one accord. So they threw him out of the city and stoned him. The witnesses placed their garments at the feet of a young man named Saul. As they were stoning Stephen, he called in prayer, “Lord Jesus, receive my spirit!” Kneeling down, he cried out with a loud voice, “Lord, do not hold this sin against them!” Having said this, he fell asleep.&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">In those days, Stephen, full of grace and power, did great wonders and signs among the people. Then some of those who belonged to the synagogue of the Freedmen (as it was called), and of the Cyrenians, and of the Alexandrians, and of those from Cilicia and Asia, arose and disputed with Stephen. But they could not withstand the wisdom and the Spirit with which he spoke. Then they secretly instigated men, who said, &#34;We have heard him speak blasphemous words against Moses and God.&#34; And they stirred up the people and the elders and the scribes, and they came upon him and seized him and brought him before the council, and set up false witnesses who said, &#34;This man never ceases to speak words against this holy place and the law; for we have heard him say that this Jesus of Nazareth will destroy this place, and will change the customs which Moses delivered to us.&#34; And gazing at him, all who sat in the council saw that his face was like the face of an angel. And the high priest said, &#34;Is this so?&#34; And Stephen said: &#34;Brethren and fathers, hear me. The God of glory appeared to our father Abraham, when he was in Mesopotamia, before he lived in Haran, and said to him, &#39;&#39;Depart from your land and from your kindred and go into the land which I will show you.&#39;&#39; Then he departed from the land of the Chaldeans, and lived in Haran. And after his father died, God removed him from there into this land in which you are now living; yet he gave him no inheritance in it, not even a foot&#39;&#39;s length, but promised to give it to him in possession and to his posterity after him, though he had no child. But it was Solomon who built a house for him. Yet the Most High does not dwell in houses made with hands; as the prophet says, &#39;&#39;Heaven is my throne, and earth my footstool. What house will you build for me, says the Lord, or what is the place of my rest? Did not my hand make all these things?&#39;&#39; You stiff-necked people, uncircumcised in heart and ears, you always resist the Holy Spirit. As your fathers did, so do you. Which of the prophets did not your fathers persecute? And they killed those who announced beforehand the coming of the Righteous One, whom you have now betrayed and murdered, you who received the law as delivered by angels and did not keep it.&#34; Now when they heard these things they were enraged, and they ground their teeth against him. But he, full of the Holy Spirit, gazed into heaven and saw the glory of God, and Jesus standing at the right hand of God; and he said, &#34;Behold, I see the heavens opened, and the Son of man standing at the right hand of God.&#34; But they cried out with a loud voice and stopped their ears and rushed together upon him. Then they cast him out of the city and stoned him; and the witnesses laid down their garments at the feet of a young man named Saul. And as they were stoning Stephen, he prayed, &#34;Lord Jesus, receive my spirit.&#34; And he knelt down and cried with a loud voice, &#34;Lord, do not hold this sin against them.&#34; And when he had said this, he fell asleep.&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Esteban, hombre lleno de gracia y de poder, realizaba grandes prodigios y señales milagrosas en medio del pueblo. Se le echaron encima algunos de la sinagoga llamada de los libertos, y otros llegados de Cirene, Alejandría, Cilicia y Asia. Se pusieron a discutir con Esteban, pero no lograban hacer frente a la sabiduría y al Espíritu con que hablaba. Al no poder resistir a la verdad, sobornaron a unos hombres para que afirmaran: «Hemos oído hablar a este hombre contra Moisés y contra Dios.» Con esto movieron el pueblo, los ancianos y los maestros de la Ley, llegaron de improviso, lo arrestaron y lo llevaron ante el Sanedrín. Allí se presentaron testigos falsos que declararon: «Este hombre no cesa de hablar contra nuestro Lugar Santo y contra la Ley. Le hemos oído decir que Jesús el Nazareno destruirá este Lugar Santo y cambiará las costumbres que nos dejó Moisés.» En ese momento, todos los que estaban sentados en el Sanedrín fijaron los ojos en Esteban, y su rostro les pareció como el de un ángel. Entonces el sumo sacerdote le preguntó: «¿Es verdad lo que dicen?» Esteban respondió: «Hermanos y padres, escúchenme: El Dios glorioso se apareció a nuestro padre Abrahán mientras estaba en Mesopotamia, antes de que fuera a vivir a Jarán. Y le dijo: Deja tu país y tu parentela y vete al país que te indicaré. Entonces abandonó el país de los caldeos y se estableció en Jarán. Después de la muerte de su padre, Dios hizo que se trasladara a este país en que ustedes habitan ahora. Y no le dio en él propiedad alguna, ni siquiera un pedacito de tierra donde poner el pie, sino que le prometió dárselo en posesión a él y a su descendencia después de él. Se lo dijo a pesar de que no tenía hijos. De hecho fue Salomón quien le edificó un templo. En realidad, el Altísimo no vive en casas fabricadas por manos de hombres, como dice el Profeta: El cielo es mi trono y la tierra el apoyo de mis pies. ¿Qué casa me podrían edificar?, dice el Señor. ¿Cuál sería el lugar de mi descanso? ¿No fui yo quien hizo todas estas cosas? Ustedes son un pueblo de cabeza dura, y la circuncisión no les abrió el corazón ni los oídos. Ustedes siempre resisten al Espíritu Santo, al igual que sus padres. ¿Hubo algún profeta que sus padres no hayan perseguido? Ellos mataron a los que anunciaban la venida del Justo, y ustedes ahora lo han entregado y asesinado; ustedes, que recibieron la Ley por medio de ángeles, pero que no la han cumplido.» Al oír este reproche se enfurecieron y rechinaban los dientes de rabia contra Esteban. Pero él, lleno del Espíritu Santo, fijó sus ojos en el cielo y vio la gloria de Dios y a Jesús a su derecha, y exclamó: «Veo los cielos abiertos y al Hijo del Hombre a la derecha de Dios.» Entonces empezaron a gritar, se taparon los oídos y todos a una se lanzaron contra él. Lo empujaron fuera de la ciudad y empezaron a tirarle piedras. Los testigos habían dejado sus ropas a los pies de un joven llamado Saulo. Mientras era apedreado, Esteban oraba así: «Señor Jesús, recibe mi espíritu.» Después se arrodilló y dijo con fuerte voz: «Señor, no les tomes en cuenta este pecado.» Y dicho esto, se durmió en el Señor.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Siku hizo Mungu alimjalia Stefano neema tele, akampa nguvu nyingi hata akawa anatenda miujiza na maajabu kati ya watu. Lakini watu fulani wakatokea ili wabishane na Stefano. Baadhi ya watu hao walikuwa wa sunagogi moja lililoitwa &#34;Sunagogi la Watu Huru,&#34; nao walitoka Kurene na Aleksandria; wengine walitoka Kilikia na Asia. Lakini hawakuweza kumshinda kwa sababu ya hekima yake na kwa sababu ya yule Roho aliyemwongoza wakati aliposema. Kwa hiyo waliwahonga watu kadhaa waseme: &#34;Tumemsikia Stefano akisema maneno ya kumkashifu Mose na kumkashifu Mungu.&#34; Kwa namna hiyo, walichochea watu, wazee na waalimu wa sheria. Basi, wakamjia Stefano, wakamkamata na kumleta mbele ya Baraza Kuu. Walileta Barazani mashahidi wa uongo ambao walisema, &#34;Mtu huyu haachi kamwe kusema maneno ya kupakashifu mahali hapa patakatifu na sheria ya Mose. Kwa maana tulikwisha msikia akisema eti huyo Yesu wa Nazareti atapaharibu kabisa mahali hapa na kufutilia mbali desturi zile tulizopokea kutoka kwa Mose.&#34; Wote waliokuwa katika kile kikao cha Baraza walimkodolea macho Stefano, wakauona uso wake umekuwa kama wa malaika. Basi, kuhani mkuu akamwuliza, &#34;Je, mambo haya ni kweli?&#34; Naye Stefano akasema, &#34;Ndugu zangu na akina baba, nisikilizeni! Mungu alimtokea babu yetu Abrahamu alipokuwa kule Mesopotamia kabla hajakwenda kukaa kule Harani. Mungu alimwambia: &#39;&#39;Ondoka katika nchi yako; waache watu wa ukoo wako; nenda katika nchi nitakayokuonesha!&#39;&#39; Kwa hivyo, Abrahamu alihama nchi ya Kaldayo, akaenda kukaa Harani. Baada ya kifo cha baba yake, Mungu alimtoa tena Harani akaja kukaa katika nchi hii mnayokaa sasa. Mungu hakumpa hata sehemu moja ya nchi hii iwe mali yake; hata hivyo, alimwahidi kumpa nchi hii iwe yake na ya wazawa wake, ingawaje wakati huu hakuwa na mtoto. Lakini Solomoni ndiye aliyemjengea Mungu nyumba. Hata hivyo, Mungu Mkuu haishi katika nyumba zilizojengwa na binadamu; kama nabii asemavyo: &#39;&#39;Bwana asema: Mbingu ni kiti changu cha enzi na dunia ni kiti changu cha kuwekea miguu. Ni nyumba ya namna gani basi mnayoweza kunijengea, na ni mahali gani nitakapopumzika? Vitu hivi vyote ni mimi nimevifanya, au sivyo?&#39;&#39; Enyi wakaidi wakuu! Mioyo na masikio yenu ni kama ya watu wa mataifa. Nyinyi ni kama babu zenu. Siku zote mnampinga Roho Mtakatifu. Je, yuko nabii yeyote ambaye babu zenu hawakumtesa? Waliwaua hao Mungu aliowatuma watangaze kuja kwake yule Mwenye Haki. Na sasa, nyinyi mmemsaliti, mkamuua. Nyinyi mliipokea ile sheria iliyoletwa kwenu na Malaika, lakini hamkuitii.&#34; Wale wazee wa Baraza waliposikia hayo, walighadhibika sana, wakamsagia meno kwa hasira. Lakini Stefano akiwa amejawa na Roho Mtakatifu, akatazama juu mbinguni, akauona utukufu wa Mungu na Yesu amekaa upande wa kulia wa Mungu. Akasema, &#34;Tazameni! Ninaona mbingu zimefunuliwa na Mwana wa Mtu amesimama upande wa kulia wa Mungu.&#34; Hapo, watu wote katika kile kikao cha Baraza, wakapiga kelele na kuziba masikio yao kwa mikono yao. Kisha wakamrukia wote kwa pamoja, wakamtoa nje ya mji, wakampiga mawe. Wale mashahidi wakayaweka makoti yao chini ya ulinzi wa kijana mmoja jina lake Saulo. Waliendelea kumpiga Stefano kwa mawe huku akiwa anasali: &#34;Bwana Yesu, ipokee roho yangu!&#34; Akapiga magoti, akalia kwa sauti kubwa: &#34;Bwana, usiwalaumu kwa sababu ya dhambi hii.&#34; Baada ya kusema hivyo, akafa.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Ἐν ταῖς ἡμέραις ἐκείναις, Στέφανος πλήρης πίστεως καὶ δυνάμεως ἐποίει τέρατα καὶ σημεῖα μεγάλα ἐν τῷ λαῷ. Ἀνέστησαν δέ τινες τῶν ἐκ τῆς συναγωγῆς τῆς λεγομένης Λιβερτίνων καὶ Κυρηναίων καὶ Ἀλεξανδρέων καὶ τῶν ἀπὸ Κιλικίας καὶ Ἀσίας συζητοῦντες τῷ Στεφάνῳ͵ καὶ οὐκ ἴσχυον ἀντιστῆναι τῇ σοφίᾳ καὶ τῷ Πνεύματι ᾧ ἐλάλει. Τότε ὑπέβαλον ἄνδρας λέγοντας ὅτι· Ἀκηκόαμεν αὐτοῦ λαλοῦντος ῥήματα βλάσφημα εἰς Μωϋσῆν καὶ τὸν Θεόν· συνεκίνησάν τε τὸν λαὸν καὶ τοὺς πρεσβυτέρους καὶ τοὺς γραμματεῖς͵ καὶ ἐπιστάντες συνήρπασαν αὐτὸν καὶ ἤγαγον εἰς τὸ συνέδριον͵ ἔστησάν τε μάρτυρας ψευδεῖς λέγοντας· Ὁ ἄνθρωπος οὗτος οὐ παύεται ῥήματα βλασφημα λαλῶν κατὰ τοῦ τόπου τοῦ ἁγίου τούτου καὶ τοῦ νόμου· ἀκηκόαμεν γὰρ αὐτοῦ λέγοντος ὅτι Ἰησοῦς ὁ Ναζωραῖος οὗτος καταλύσει τὸν τόπον τοῦτον καὶ ἀλλάξει τὰ ἔθη ἃ παρέδωκεν ἡμῖν Μωϋσῆς. Καὶ ἀτενίσαντες εἰς αὐτὸν ἅπαντες οἱ καθεζόμενοι ἐν τῷ συνεδρίῳ εἶδον τὸ πρόσωπον αὐτοῦ ὡσεὶ πρόσωπον ἀγγέλου. Εἶπε δὲ ὁ ἀρχιερεύς· εἰ ἄρα ταῦτα οὕτως ἔχει; Ὁ δὲ ἔφη· Ἄνδρες ἀδελφοὶ καὶ πατέρες, ἀκούσατε. ὁ Θεὸς τῆς δόξης ὤφθη τῷ πατρὶ ἡμῶν Ἀβραὰμ ὄντι ἐν τῇ Μεσοποταμίᾳ, πρὶν ἢ κατοικῆσαι αὐτὸν ἐν Χαῤῥάν, καὶ εἶπε πρὸς αὐτόν· ἔξελθε ἐκ τῆς γῆς σου καὶ ἐκ τῆς συγγενείας σου, καὶ δεῦρο εἰς γῆν ἣν ἄν σοι δείξω. Τότε ἐξελθὼν ἐκ γῆς Χαλδαίων κατῴκησεν ἐν Χαῤῥάν. Κἀκεῖθεν μετὰ τὸ ἀποθανεῖν τὸν πατέρα αὐτοῦ μετῴκισεν αὐτὸν εἰς τὴν γῆν ταύτην εἰς ἣν ὑμεῖς νῦν κατοικεῖτε· καὶ οὐκ ἔδωκεν αὐτῷ κληρονομίαν ἐν αὐτῇ οὐδὲ βῆμα ποδός. Σολομὼν δὲ ᾠκοδόμησεν αὐτῷ οἶκον. Ἀλλʼ οὐχ ὁ ὕψιστος ἐν χειροποιήτοις ναοῖς κατοικεῖ, καθὼς ὁ Προφήτης λέγει· ὁ οὐρανός μοι θρόνος, ἡ δὲ γῆ ὑποπόδιον τῶν ποδῶν μου· ποῖον οἶκον οἰκοδομήσετέ μοι, λέγει Κύριος, ἢ τίς τόπος τῆς καταπαύσεώς μου; Οὐχὶ ἡ χείρ μου ἐποίησε ταῦτα πάντα; Σκληροτράχηλοι καὶ ἀπερίτμητοι τῇ καρδίᾳ καὶ τοῖς ὠσίν, ὑμεῖς ἀεὶ τῷ Πνεύματι τῷ Ἁγίῳ ἀντιπίπτετε, ὡς οἱ πατέρες ὑμῶν καὶ ὑμεῖς. Τίνα τῶν προφητῶν οὐκ ἐδίωξαν οἱ πατέρες ὑμῶν; καὶ ἀπέκτειναν τοὺς προκαταγγείλαντας περὶ τῆς ἐλεύσεως τοῦ δικαίου, οὗ νῦν ὑμεῖς προδόται καὶ φονεῖς γεγένησθε· οἵτινες ἐλάβετε τὸν νόμον εἰς διαταγὰς ἀγγέλων, καὶ οὐκ ἐφυλάξατε. Ἀκούοντες δὲ ταῦτα διεπρίοντο ταῖς καρδίαις αὐτῶν καὶ ἔβρυχον ἐπʼ αὐτόν τοὺς ὀδόντας. Ὑπάρχων δὲ πλήρης Πνεύματος Ἁγίου, ἀτενίσας εἰς τὸν οὐρανὸν εἶδε δόξαν Θεοῦ καὶ Ἰησοῦν ἑστῶτα ἐκ δεξιῶν τοῦ Θεοῦ, καὶ εἶπεν· ἰδοὺ θεωρῶ τοὺς οὐρανοὺς ἀνεῳγμένους καὶ τὸν Υἱὸν τοῦ ἀνθρώπου ἐκ δεξιῶν τοῦ Θεοῦ ἑστῶτα. Κράξαντες δὲ φωνῇ μεγάλῃ συνέσχον τὰ ὦτα αὐτῶν καὶ ὥρμησαν ὁμοθυμαδὸν ἐπʼ αὐτόν, καὶ ἐκβαλόντες ἔξω τῆς πόλεως ἐλιθοβόλουν. Καὶ οἱ μάρτυρες ἀπέθεντο τὰ ἱμάτια αὐτῶν παρὰ τοὺς πόδας νεανίου καλουμένου Σαύλου, καὶ ἐλιθοβόλουν τὸν Στέφανον, ἐπικαλούμενον καὶ λέγοντα· Κύριε Ἰησοῦ, δέξαι τὸ πνεῦμά μου. Θεὶς δὲ τὰ γόνατα ἔκραξε φωνῇ μεγάλῃ· Κύριε, μὴ στήσῃς αὐτοῖς τὴν ἁμαρτίαν ταύτην. Καὶ τοῦτο εἰπὼν ἐκοιμήθη.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
